ucwidth(3)

NAME
ucwidth

SYNOPSIS
#include <allegro.h>

int ucwidth(int c);

DESCRIPTION
Low level helper function for testing Unicode text data.

RETURN VALUE
Returns the number of bytes that would be occupied by the specified character value, when encoded in the current format.

SEE ALSO
uwidth_max(3), ugetc(3), ugetx(3), usetc(3), uwidth(3), uisok(3)